Flightsim Estonia Migration Tool
Results 1 to 14 of 14

Thread: Flightsim Estonia Migration Tool

  1. #1

    Flightsim Estonia Migration Tool

    has been updated to version 2.4.0.672
    Update within the program, or download here. http://www.flightsim.ee/products/migration-tool

  2. #2
    Am trying to install the Sky Simulations DC-9 into P3D. But every time I attempt, I get a popup saying FSX is not installed. Migration tool not working in this case. Posted on the flight sim Estonia support board yesterday, but so far it says my post is Pending....... NC

  3. #3
    Quote Originally Posted by Navy Chief View Post
    Am trying to install the Sky Simulations DC-9 into P3D. But every time I attempt, I get a popup saying FSX is not installed. Migration tool not working in this case. Posted on the flight sim Estonia support board yesterday, but so far it says my post is Pending....... NC
    Chief, tried this trick yet? Make an empty text file in the root of Prepar3D and rename it FSX.exe, or simpler: copy over an FSX.exe if you still have one.

    I've used that method to spoof a couple of installers!

    Johan

  4. #4
    Quote Originally Posted by Dumonceau View Post
    Chief, tried this trick yet? Make an empty text file in the root of Prepar3D and rename it FSX.exe, or simpler: copy over an FSX.exe if you still have one.

    I've used that method to spoof a couple of installers!

    Johan

    Hi Johan,

    I may be mistaken (and probably am) but I thought the Migration Tool did exactly that. I will, however, look into this! Thanks! Chief

  5. #5
    Quote Originally Posted by Dumonceau View Post
    Chief, tried this trick yet? Make an empty text file in the root of Prepar3D and rename it FSX.exe, or simpler: copy over an FSX.exe if you still have one.

    I've used that method to spoof a couple of installers!

    Johan

    Well, tried putting copy of FSX.exe in P3D root, but no go. I am hoping there may be an update to the Migration Tool. Has to be a way to install this package in P3D.

    I don't give up so easy! NC

  6. #6
    Quote Originally Posted by Navy Chief View Post
    Well, tried putting copy of FSX.exe in P3D root, but no go. I am hoping there may be an update to the Migration Tool. Has to be a way to install this package in P3D.
    I don't give up so easy! NC
    That's odd, although I no longer have FSX to contend with when installing FSX addons into P3D, it was always pretty straight forward. When the installer asked for the folder to install to I just located the P3D folder and off it went. The Migration tool basically tells the installer it's installing into FSX when it's actually P3D. You're right Pete the EMT sets up a dummy FSX link to fool the installer. It shouldn't be telling you there is no FSX.

  7. #7
    Pete, just an update:
    With the Migration Tool active I tried an install of the Flight Replica "Super Cub Ultra" package for FSX. The installer popped up with the folder for P3D_v2.5, ready to install. . .no warning that FSX was not installed.

  8. #8
    Quote Originally Posted by falcon409 View Post
    Pete, just an update:
    With the Migration Tool active I tried an install of the Flight Replica "Super Cub Ultra" package for FSX. The installer popped up with the folder for P3D_v2.5, ready to install. . .no warning that FSX was not installed.
    I am able to install the Coolsky DC-9 into P3D, using the Migration Tool, but not the Sky Simulations model. There must be certain files it is looking for, and no matter what I do, the window popsup saying FSX is not installed, and the installation is terminated.

    No big problem. It looks and flies just fine in FSX-Steam. Just think it might look better in P3D.

    Also, the Sky Simulations model had a addon pack (which I have) that included the USN C-9B. And there are some USN C-9 paints available too. But there are NOT, that I could find, USN C-9 paints for the Coolsky version.

    NC

  9. #9
    If you have installed the Hotfix for P3D v2.5, then you need an even later version of the Estonia Migration Tool. Version 2.5.1.743 is what you need. Active Sky Next however has not updated yet for the Hotfix but they are working on it, so hold off on installing that one.

  10. #10
    Quote Originally Posted by flyingboxcar View Post
    If you have installed the Hotfix for P3D v2.5, then you need an even later version of the Estonia Migration Tool. Version 2.5.1.743 is what you need. Active Sky Next however has not updated yet for the Hotfix but they are working on it, so hold off on installing that one.

    I do not see that version listed on their website. NC
    Also, I had posted on their site, asking about a updated version, but no reply.

  11. #11
    Quote Originally Posted by Navy Chief View Post
    I do not see that version listed on their website. NC
    Also, I had posted on their site, asking about a updated version, but no reply.
    It's there Pete. Use the link at the top of the page and to the right click on "Downloads".

  12. #12
    Quote Originally Posted by falcon409 View Post
    It's there Pete. Use the link at the top of the page and to the right click on "Downloads".
    Thanks Ed. Will go download it! Pete

  13. #13
    Their website must be down. Won't load. Figures!

  14. #14
    Well, I downloaded/installed the latest version of Migration Tool.

    But the Sky Simulations DC-9 will still NOT install into P3D. I get the same popup, saying FSX is not installed. Have not been able to find out (in any forum posts anywhere) how to bypass whatever files the installer is looking for. The creator of the Sky Simulations DC-9 has repeatedly posted on their forums that he will not update the model to work with P3D. Something about the EULA? That's above my paygrade, being able to understand the reasons behind that, though, because of all the other payware addons that have made adjustments, so their products will work in P3D.

    NC

Members who have read this thread: 2

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •